@media screen {
body {padding:0;margin:0;font-family:helvetica,arial,verdana;font-size:0.9em;color:#000000;background-color:#ffffff;}
html {width:100%;height:100%}
a{color:#003366}
a:visited{color:#003366}
a:hover{color:#993300}
a:active{color:#993300}
h1{color:#000000;font-size:14pt}
h1 a{color:#0000aa}
h2{color:#000000;font-size:12pt}
h2 a{color:#0000aa}
h2 a:visited{color:#0000aa}
h3{color:#000000;font-size:11pt}
h3 a{text-decoration:underline;color:#0000aa}
h4{color:#000000;font-size:11pt}
h4 a{text-decoration:underline;color:#0000aa}
img{border-width:0}
#oc{width:100%;text-align:center;background-color:#ccc;font-size:small;padding:2px 0 3px 0}
#page{width:100%;margin:auto;}
.tborder{height:4px;background-color:#072e58;width:100%;border:0;margin:0}

#tc {width:100%;height:80px;margin:0;padding:0;text-align:center;background:#013c77;background:-moz-linear-gradient(top,#215c97,#013c77);background:-webkit-gradient(linear,left top,left bottom,from(#215c97),to(#013c77));filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#215c97',EndColorStr='#013c77',GradientType=0);border-top:1px solid #417cb7;}
#t{width:980px;margin:auto;text-align:center;}

#tl{padding:0;margin:15px 0 10px 20px;float:left;font-size:16pt;color:#ffffff}
#tl a {color:#ffffff;text-decoration:none}
#tl img {margin:-5px 0 0 -10px}

#tr{padding:5px 10px 5px 10px;margin:-1px 10px 0 0;float:right;background-color:#072e58;border-left:1px solid #417cb7;border-right:1px solid #417cb7;border-bottom:1px solid #417cb7;}
#tr form {margin:0}
#tn{float:left;margin:-1px 0 3px -10px}
#ts{margin:22px 0px 22px 60px;float:right;font-size:1.4em;display:inline;color:#fff}

#ln ul {}
#ln li{float:left;width:97px;height:28px;background:#205a98;border-top:1px solid #417cb7;border-bottom:1px solid #417cb7;border-right:1px solid #417cb7;margin:0;list-style:none}
#ln li:first-child{border-left:1px solid #417cb7;}
#ln li a{display:block;width:100%;text-align:center;overflow:hidden;color:#ffffff;font-size:11px;font-weight:bold;margin:0;padding:7px 0 7px 0;text-decoration:none;background-color:#1a4977}
#ln li a:hover{background:#0a3967;color:#fff;}

#translate{float:right;padding:5px;margin:0px 20px 0 20px;margin-top:5px;background-color:#ffffff;border:1px solid #072e58;}
#cc {text-align:center;margin:auto;width:980px;padding:0}

#content {margin:0;padding:12px;line-height:120%;min-height:460px;text-align:left;}
#content img {border:none;clear:both}
#content a {text-decoration:underline;}
#content a:hover {text-decoration:underline}

#ts form{display:inline;margin-right:10px}
#ts span{background:transparent !important;}
#tlc{padding:0;margin:0;float:right}
#tbc{padding:0;margin:0;}
.tb{background-color:#786;float:left;text-align:center;color:#fff;width:95px;height:50px;line-height:50px;vertical-align:middle;margin-right:10px;margin-top:-1px;font-weight:bold;list-style:none}
.tb a{display:block;color:#fff;text-decoration:none}
.tb a:hover{background-color:#3366cc}
.tbs{background-color:#5b77fd;float:left;text-align:center;color:#fff;width:95px;height:50px;line-height:50px;vertical-align:middle;margin-right:10px;margin-top:-1px;font-weight:bold;list-style:none}
.tbs a{display:block;color:#fff;text-decoration:none}
.tbs a:hover{background-color:#003366}
#n{height:32px;background-color:#336699;width:100%;border-bottom:1px solid #003366;clear:both}
#nlc{padding:0;margin:0 0 0 -30px;float:left}
#nbc{padding:0;margin:0;}
.nb{background-color:#c8c8c8;float:left;text-align:center;color:#000;border:1px solid #102030;width:110px;overflow:hidden;white-space:nowrap;height:24px;line-height:24px;vertical-align:middle;margin-right:10px;margin-top:-9px;font-weight:bold;list-style:none;}
.nb a{display:block;color:#000;text-decoration:none}
.nb a:hover{background-color:#999;color:#fff;}
.nbs{background-color:#edb000;border:1px solid #000;float:left;text-align:center;color:#04203c;width:110px;height:24px;line-height:24px;vertical-align:middle;margin-right:10px;margin-top:-9px;font-weight:bold;list-style:none}
.nbs a{display:block;color:#04203c;text-decoration:none}
.nbs a:hover{background-color:#edb000;color:#04203c;}
.nbl{background-color:#c8c8c8;float:left;text-align:center;color:#000;border:1px solid #102030;width:160px;overflow:hidden;white-space:nowrap;height:24px;line-height:24px;vertical-align:middle;margin-right:10px;margin-top:-9px;font-weight:bold;list-style:none;}
.nbl a{display:block;color:#000;text-decoration:none}
.nbl a:hover{background-color:#999;color:#fff;}
.nbls{background-color:#edb000;border:1px solid #000;float:left;text-align:center;color:#04203c;width:160px;height:24px;line-height:24px;vertical-align:middle;margin-right:10px;margin-top:-9px;font-weight:bold;list-style:none}
.nbls a{display:block;color:#04203c;text-decoration:none}
.nbls a:hover{background-color:#edb000;color:#04203c;}
#nt{height:34px;background-color:#072e58;width:100%;border:0;margin:0}
#nt h1{width:980px;overflow:hidden;white-space:nowrap;margin:auto;text-align:right;padding:7px 0 0 0;color:#fff;font-size:13pt;}
#friend{text-align:left}
#vohtext {margin:0;padding:0}
#linkhere{text-align:center}
#news{}
.bg1{background-color:#c8d8e8;}
.bg5{background-color:#fff;}
.bg6{background-color:#fff;min-height:365px;}
.bg7{background-color:#eee;padding:5px}
.content{padding:10px;min-height:400px;font-size:0.9em;font-family:verdana, arial;text-align:left;}
.content ul > li{position:relative;border-bottom:1px solid #E0E0E0;margin:0 10px 0 -30px;padding:8px 0 8px 0;font-size:14px;font-weight:bold;list-style:none;color:#666666}
.content ul > li a{text-decoration:none;color:#000000}
.content ul > li a:hover{text-decoration:underline;}
.content ul > li a:visited{color:#000000}
.content ul > li a:active{color:#444444}
.content ol{}
.content ol > li{margin:0 10px 0 -10px;padding:5px 0 5px 0;}
#b{background-color:#f8f8f8;width:100%;text-align:center;line-height:130%;color:#000000;font-size:0.9em;border-top:1px solid #777777}
#b a{text-decoration:none;color:#000000}
#b a:hover{text-decoration:underline;color:#000000}
.cntr{text-align:center}
#directions{margin-left:1px;overflow:auto;}
#instruction{text-align:center;font:12pt sans-serif;color:#444444;}
#progressBorder{position:relative;width:623px;height:10px;margin:2px 0px 2px 0px;border:1px solid #051700;background-color:white;overflow:hidden;}
#progressBar{position:absolute;background-color:#000066;width:621px;height:8px;top:1px;right:1px;}
#status{text-align:left}
#svPanel{}
#breadcrumb{font-weight:normal;color:#444;margin:0;border:0;FONT-SIZE:small;text-align:left}
#breadcrumb a:link, #breadcrumb a:visited{color:#555555;text-decoration:none}
#breadcrumb a:hover{color:#333333;text-decoration:underline}
.tds{display:inline;margin:5px;padding-right:10px;}
div.lb0{padding:5px;border:#666666 1px solid;background-color:#f4f4f4;text-align:left}
#ad{padding:0;margin:0}
#streetview {width:625px;height:417px;border:1px solid #051700}
#map {width:330px;height:417px;border:1px solid #051700}
.n {text-align:left;font-size:14px;}
}
@media print {
body{font-size:1em;color:black}
a{color:black;text-decoration:none}
h1{font-size:1.20em;}
h2{font-size:1.10em;}
h3{font-size:1.00em;}
h4{font-size:1.00em;}
p{font-size:125%}
#lc{display:none}
#rc{display:none}
#bc{display:none}
#b{display:none}
#t{display:none}
#n{display:none}
#extra{display:none}
#pbtn{display:none}
#ad{display:none}
#breadcrumb{display:none}
#translate{display:none}
#google_translate_element{display:none}
#directions{font-size:14pt}
}
